testdata:
  IdRepository_UpdateIdentity_withEmailId:
    input.update-identity-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      email: athilabanu@gmail.com
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-y-res:
      output.1.res.status: ACTIVATED
      output.1.res.version: $version$
      output.1.res.timestamp: $IGNORE$
      output.1.res.id: mosip.id.update
  
  IdRepository_UpdateIdentity_withPhoneNumber:
    input.update-identity-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      phone: 9003356458
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-y-res:
      output.1.res.status: ACTIVATED
      output.1.res.version: $version$
      output.1.res.timestamp: $IGNORE$
      output.1.res.id: mosip.id.update  

  IdRepository_UpdateIdentity_withAge:
    input.update-identity-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      age: 22
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-y-res:
      output.1.res.status: ACTIVATED
      output.1.res.version: $version$
      output.1.res.timestamp: $IGNORE$
      output.1.res.id: mosip.id.update  
     
  IdRepository_UpdateIdentity_withDateOfBirth:
    input.update-identity-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      dateOfBirth: 1965/04/11
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-y-res:
      output.1.res.status: ACTIVATED
      output.1.res.version: $version$
      output.1.res.timestamp: $IGNORE$
      output.1.res.id: mosip.id.update
    
  IdRepository_UpdateIdentity_withPostalCode:
    input.update-identity-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      postalCode: 14053
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-y-res:
      output.1.res.status: ACTIVATED
      output.1.res.version: $version$
      output.1.res.timestamp: $IGNORE$
      output.1.res.id: mosip.id.update
  
  IdRepository_UpdateIdentity_withCNIENumber:
    input.update-identity-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      CNIENumber: 6789545678904
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-y-res:
      output.1.res.status: ACTIVATED
      output.1.res.version: $version$
      output.1.res.timestamp: $IGNORE$
      output.1.res.id: mosip.id.update 
  
  IdRepository_UpdateIdentity_withFullName:
    input.update-fullName-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      languagefullName0: $TestData:english_lang_code_valid$
      languagefullName2: $TestData:french_lang_code_valid$
      languagefullName1: $TestData:arabic_lang_code_valid$
      valuefullName2: $TRANSLATE~$input.update-fullName-request:valuefullName0$~en~fr$
      valuefullName1: $TRANSLATE~$input.update-fullName-request:valuefullName0$~en~ar$
      valuefullName0: $TRANSLATE~$TestData:name_valid$~en~en$
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-y-res:
      output.1.res.status: ACTIVATED
      output.1.res.version: $version$
      output.1.res.timestamp: $IGNORE$
      output.1.res.id: mosip.id.update
  
  IdRepository_UpdateIdentity_withGender:
    input.update-gender-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      languagegender2: $TestData:english_lang_code_valid$
      languagegender1: $TestData:french_lang_code_valid$
      languagegender0: $TestData:arabic_lang_code_valid$
      valuegender2: $TestData:male_gender_english_valid$
      valuegender1: $TestData:male_gender_french_valid$
      valuegender0: $TestData:male_gender_arabic_valid$
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-y-res:
      output.1.res.status: ACTIVATED
      output.1.res.version: $version$
      output.1.res.timestamp: $IGNORE$
      output.1.res.id: mosip.id.update
  
  IdRepository_UpdateIdentity_withAddressLine1:
    input.update-addressLine1-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      languageaddressLine10: $TestData:english_lang_code_valid$
      languageaddressLine12: $TestData:french_lang_code_valid$
      languageaddressLine11: $TestData:arabic_lang_code_valid$
      valueaddressLine12: $TRANSLATE~$input.update-addressLine1-request:valueaddressLine10$~en~fr$
      valueaddressLine11: $TRANSLATE~$input.update-addressLine1-request:valueaddressLine10$~en~ar$
      valueaddressLine10: $TRANSLATE~$TestData:addressLine1_valid$~en~en$
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-y-res:
      output.1.res.status: ACTIVATED
      output.1.res.version: $version$
      output.1.res.timestamp: $IGNORE$
      output.1.res.id: mosip.id.update
    
  IdRepository_UpdateIdentity_withAddressLine2:
    input.update-addressLine2-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      languageaddressLine20: $TestData:english_lang_code_valid$
      languageaddressLine22: $TestData:french_lang_code_valid$
      languageaddressLine21: $TestData:arabic_lang_code_valid$
      valueaddressLine22: $TRANSLATE~$input.update-addressLine2-request:valueaddressLine20$~en~fr$
      valueaddressLine21: $TRANSLATE~$input.update-addressLine2-request:valueaddressLine20$~en~ar$
      valueaddressLine20: $TRANSLATE~$TestData:addressLine2_valid$~en~en$
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-y-res:
      output.1.res.status: ACTIVATED
      output.1.res.version: $version$
      output.1.res.timestamp: $IGNORE$
      output.1.res.id: mosip.id.update
  
  IdRepository_UpdateIdentity_withAddressLine3:
    input.update-addressLine3-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      languageaddressLine30: $TestData:english_lang_code_valid$
      languageaddressLine32: $TestData:french_lang_code_valid$
      languageaddressLine31: $TestData:arabic_lang_code_valid$
      valueaddressLine32: $TRANSLATE~$input.update-addressLine3-request:valueaddressLine30$~en~fr$
      valueaddressLine31: $TRANSLATE~$input.update-addressLine3-request:valueaddressLine30$~en~ar$
      valueaddressLine30: $TRANSLATE~$TestData:addressLine3_valid$~en~en$
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-y-res:
      output.1.res.status: ACTIVATED
      output.1.res.version: $version$
      output.1.res.timestamp: $IGNORE$
      output.1.res.id: mosip.id.update
  
  IdRepository_UpdateIdentity_withRegion:
    input.update-region-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      languageregion0: $TestData:english_lang_code_valid$
      languageregion2: $TestData:french_lang_code_valid$
      languageregion1: $TestData:arabic_lang_code_valid$
      valueregion2: $TestData:region_fra_valid$
      valueregion1: $TestData:region_ara_valid$
      valueregion0: $TestData:region_eng_valid$
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-y-res:
      output.1.res.status: ACTIVATED
      output.1.res.version: $version$
      output.1.res.timestamp: $IGNORE$
      output.1.res.id: mosip.id.update
  
  IdRepository_UpdateIdentity_withProvince:
    input.update-province-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      languageprovince0: $TestData:english_lang_code_valid$
      languageprovince2: $TestData:french_lang_code_valid$
      languageprovince1: $TestData:arabic_lang_code_valid$
      valueprovince2: $TestData:province_fra_valid$
      valueprovince1: $TestData:province_ara_valid$
      valueprovince0: $TestData:province_eng_valid$
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-y-res:
      output.1.res.status: ACTIVATED
      output.1.res.version: $version$
      output.1.res.timestamp: $IGNORE$
      output.1.res.id: mosip.id.update
  
  IdRepository_UpdateIdentity_withCity:
    input.update-city-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      languagecity0: $TestData:english_lang_code_valid$
      languagecity2: $TestData:french_lang_code_valid$
      languagecity1: $TestData:arabic_lang_code_valid$
      valuecity2: $TestData:city_fra_valid$
      valuecity1: $TestData:city_ara_valid$
      valuecity0: $TestData:city_eng_valid$
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-y-res:
      output.1.res.status: ACTIVATED
      output.1.res.version: $version$
      output.1.res.timestamp: $IGNORE$
      output.1.res.id: mosip.id.update
      
  IdRepository_UpdateIdentity_withlocalAdministrativeAuthority:
    input.update-localAdministrativeAuthority-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      languagelocalAdministrativeAuthority0: $TestData:english_lang_code_valid$
      languagelocalAdministrativeAuthority2: $TestData:french_lang_code_valid$
      languagelocalAdministrativeAuthority1: $TestData:arabic_lang_code_valid$
      valuelocalAdministrativeAuthority2: $TestData:localAdministrativeAuthority_fra_valid$
      valuelocalAdministrativeAuthority1: $TestData:localAdministrativeAuthority_ara_valid$
      valuelocalAdministrativeAuthority0: $TestData:localAdministrativeAuthority_eng_valid$
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-y-res:
      output.1.res.status: ACTIVATED
      output.1.res.version: $version$
      output.1.res.timestamp: $IGNORE$
      output.1.res.id: mosip.id.update
  
  IdRepository_UpdateIdentity_withparentOrGuardianName:
    input.update-parentOrGuardianName-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      languageparentOrGuardianName0: $TestData:english_lang_code_valid$
      languageparentOrGuardianName2: $TestData:french_lang_code_valid$
      languageparentOrGuardianName1: $TestData:arabic_lang_code_valid$
      valueparentOrGuardianName2: $TRANSLATE~$input.update-parentOrGuardianName-request:valueparentOrGuardianName0$~en~fr$
      valueparentOrGuardianName1: $TRANSLATE~$input.update-parentOrGuardianName-request:valueparentOrGuardianName0$~en~ar$
      valueparentOrGuardianName0: $TRANSLATE~$TestData:name_valid$~en~en$
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-y-res:
      output.1.res.status: ACTIVATED
      output.1.res.version: $version$
      output.1.res.timestamp: $IGNORE$
      output.1.res.id: mosip.id.update
  
  IdRepository_UpdateIdentity_with Invalid registrationId:
    input.update-identity-request:
      registrationId: 123278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      phone: 9003356458
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-n-res:
      output.1.res.n.version: $version$
      output.1.res.n.timestamp: $IGNORE$
      output.1.res.n.errorCode: $errors:InvalidRegistrationId:errorCode$
      output.1.res.n.errorMessage: $errors:InvalidRegistrationId:errorMessage$
      
  IdRepository_UpdateIdentity_with Invalid version:
    input.update-identity-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      phone: 9003356458
      timestamp: $TIMESTAMPZ$
      version: $TestData:id_version_invalid$
    output.output-1-expected-n-res:
      output.1.res.n.version: $version$
      output.1.res.n.timestamp: $IGNORE$
      output.1.res.n.errorCode: $errors:InvalidVersion:errorCode$
      output.1.res.n.errorMessage: $errors:InvalidVersion:errorMessage$
  
  IdRepository_UpdateIdentity_with Invalid id:
    input.update-identity-request:
      id: $TestData:id_AddIdentity_Invalid$
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      phone: 9003356458
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-n-res:
      output.1.res.n.version: $version$
      output.1.res.n.timestamp: $IGNORE$
      output.1.res.n.errorCode: $errors:InvalidId:errorCode$
      output.1.res.n.errorMessage: $errors:InvalidId:errorMessage$
      
  IdRepository_UpdateIdentity_with Invalid requestTime:
    input.update-identity-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      phone: $TestData:phone_valid$
      timestamp: $TestData:timestamp_invalid$
      version: $version$
    output.output-1-expected-n-res:
      output.1.res.n.version: $version$
      output.1.res.n.timestamp: $IGNORE$
      output.1.res.n.errorCode: $errors:InvalidRequestTime:errorCode$
      output.1.res.n.errorMessage: $errors:InvalidRequestTime:errorMessage$
      
  IdRepository_UpdateIdentity_with Invalid CNIENumber:
    input.update-identity-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      CNIENumber: $TestData:CNIENumber_Invalid$
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-n-res:
      output.1.res.n.version: $version$
      output.1.res.n.timestamp: $IGNORE$
      output.1.res.n.errorCode: $errors:InvalidCNIENumber:errorCode$
      output.1.res.n.errorMessage: $errors:InvalidCNIENumber:errorMessage$
   
  IdRepository_UpdateIdentity_with Missing registrationId:
    input.update-identity-request:
      registrationId: $REMOVE$
      UIN: $UIN$    
      phone: 9003356458
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-n-res:
      output.1.res.n.version: $version$
      output.1.res.n.timestamp: $IGNORE$
      output.1.res.n.errorCode: $errors:MissingregistrationId:errorCode$
      output.1.res.n.errorMessage: $errors:MissingregistrationId:errorMessage$
      
  IdRepository_UpdateIdentity_with Missing version:
    input.update-identity-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      phone: 9003356458
      timestamp: $TIMESTAMPZ$
      version: $REMOVE$
    output.output-1-expected-n-res:
      output.1.res.n.version: $version$
      output.1.res.n.timestamp: $IGNORE$
      output.1.res.n.errorCode: $errors:MissingVersion:errorCode$
      output.1.res.n.errorMessage: $errors:MissingVersion:errorMessage$
  
  IdRepository_UpdateIdentity_with Missing id:
    input.update-identity-request:
      id: $REMOVE$
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      phone: 9003356458
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-n-res:
      output.1.res.n.version: $version$
      output.1.res.n.timestamp: $IGNORE$
      output.1.res.n.errorCode: $errors:MissingId:errorCode$
      output.1.res.n.errorMessage: $errors:MissingId:errorMessage$
      
  IdRepository_UpdateIdentity_with Missing requestTime:
    input.update-identity-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      phone: $TestData:phone_valid$
      timestamp: $REMOVE$
      version: $version$
    output.output-1-expected-n-res:
      output.1.res.n.version: $version$
      output.1.res.n.timestamp: $IGNORE$
      output.1.res.n.errorCode: $errors:VidMissingRequestTime:errorCode$
      output.1.res.n.errorMessage: $errors:VidMissingRequestTime:errorMessage$
      
  IdRepository_UpdateIdentity_with Invalid PhoneNumber:
    input.update-identity-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      phone: $TestData:phone_Invalid$
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-n-res:
      output.1.res.n.version: $version$
      output.1.res.n.timestamp: $IGNORE$
      output.1.res.n.errorCode: $errors:InvalidPhone:errorCode$
      output.1.res.n.errorMessage: $errors:InvalidPhone:errorMessage$  
      
  IdRepository_UpdateIdentity_with Invalid Age:
    input.update-identity-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      age: as
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-n-res:
      output.1.res.n.version: $version$
      output.1.res.n.timestamp: $IGNORE$
      output.1.res.n.errorCode: $errors:InvalidAge:errorCode$
      output.1.res.n.errorMessage: $errors:InvalidAge:errorMessage$  
  
  IdRepository_UpdateIdentity_with Invalid DateOfBirth:
    input.update-identity-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      dateOfBirth: $TestData:dob_Invalid$
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-n-res:
      output.1.res.n.version: $version$
      output.1.res.n.timestamp: $IGNORE$
      output.1.res.n.errorCode: $errors:InvalidDateOfBirth:errorCode$
      output.1.res.n.errorMessage: $errors:InvalidDateOfBirth:errorMessage$
  
  IdRepository_UpdateIdentity_withDeactivatedStatus:
    input.update-status-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      status: DEACTIVATED
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-y-res:
      output.1.res.status: DEACTIVATED
      output.1.res.version: $version$
      output.1.res.timestamp: $IGNORE$
      output.1.res.id: mosip.id.update 
  
  IdRepository_UpdateIdentity_withBlockedStatus:
    input.update-status-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      status: BLOCKED
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-y-res:
      output.1.res.status: BLOCKED
      output.1.res.version: $version$
      output.1.res.timestamp: $IGNORE$
      output.1.res.id: mosip.id.update 
   
  IdRepository_UpdateIdentity_with invalid FullName Language Code:
    input.update-fullName-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      languagefullName0: $TestData:english_lang_code_valid$
      languagefullName2: $TestData:invalid_langCode$
      languagefullName1: $TestData:arabic_lang_code_valid$
      valuefullName2: $TRANSLATE~$input.update-fullName-request:valuefullName0$~en~fr$
      valuefullName1: $TRANSLATE~$input.update-fullName-request:valuefullName0$~en~ar$
      valuefullName0: $TRANSLATE~$TestData:name_valid$~en~en$
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-n-res:
      output.1.res.n.id: mosip.id.update
      output.1.res.n.timestamp: $IGNORE$
      output.1.res.n.version: $version$
      output.1.res.n.errorCode: $errors:InvalidThirdLangForfullName:errorCode$
      output.1.res.n.errorMessage: $errors:InvalidThirdLangForfullName:errorMessage$
  
  IdRepository_UpdateIdentity_with Invalid Gender Language Code:
    input.update-gender-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      languagegender2:  $TestData:invalid_langCode$
      languagegender1: $TestData:french_lang_code_valid$
      languagegender0: $TestData:arabic_lang_code_valid$
      valuegender2: $TestData:male_gender_english_valid$
      valuegender1: $TestData:male_gender_french_valid$
      valuegender0: $TestData:male_gender_arabic_valid$
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-n-res:
      output.1.res.n.id: mosip.id.update
      output.1.res.n.timestamp: $IGNORE$
      output.1.res.n.version: $version$
      output.1.res.n.errorCode: $errors:InvalidThirdLangForGender:errorCode$
      output.1.res.n.errorMessage: $errors:InvalidThirdLangForGender:errorMessage$
  
  IdRepository_UpdateIdentity_with invalid Region Language Code:
    input.update-region-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      languageregion0: $TestData:english_lang_code_valid$
      languageregion2: $TestData:invalid_langCode$
      languageregion1: $TestData:arabic_lang_code_valid$
      valueregion2: $TestData:region_fra_valid$
      valueregion1: $TestData:region_ara_valid$
      valueregion0: $TestData:region_eng_valid$
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-n-res:
      output.1.res.n.id: mosip.id.update
      output.1.res.n.timestamp: $IGNORE$
      output.1.res.n.version: $version$
      output.1.res.n.errorCode: $errors:InvalidThirdLangForRegion:errorCode$
      output.1.res.n.errorMessage: $errors:InvalidThirdLangForRegion:errorMessage$
  
  IdRepository_UpdateIdentity_with Invalid Province Language Code:
    input.update-province-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      languageprovince0: $TestData:invalid_langCode$
      languageprovince2: $TestData:french_lang_code_valid$
      languageprovince1: $TestData:arabic_lang_code_valid$
      valueprovince2: $TestData:province_fra_valid$
      valueprovince1: $TestData:province_ara_valid$
      valueprovince0: $TestData:province_eng_valid$
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-n-res:
      output.1.res.n.id: mosip.id.update
      output.1.res.n.timestamp: $IGNORE$
      output.1.res.n.version: $version$
      output.1.res.n.errorCode: $errors:InvalidFirstLangForProvince:errorCode$
      output.1.res.n.errorMessage: $errors:InvalidFirstLangForProvince:errorMessage$
  
  IdRepository_UpdateIdentity_with Invalid parentOrGuardianName Language Code:
    input.update-parentOrGuardianName-request:
      registrationId: 278476573600025+$YYYYMMddHHmmss$
      UIN: $UIN$    
      languageparentOrGuardianName0: $TestData:invalid_langCode$
      languageparentOrGuardianName2: $TestData:french_lang_code_valid$
      languageparentOrGuardianName1: $TestData:arabic_lang_code_valid$
      valueparentOrGuardianName2: $TRANSLATE~$input.update-parentOrGuardianName-request:valueparentOrGuardianName0$~en~fr$
      valueparentOrGuardianName1: $TRANSLATE~$input.update-parentOrGuardianName-request:valueparentOrGuardianName0$~en~ar$
      valueparentOrGuardianName0: $TRANSLATE~$TestData:name_valid$~en~en$
      timestamp: $TIMESTAMPZ$
      version: $version$
    output.output-1-expected-n-res:
      output.1.res.n.id: mosip.id.update
      output.1.res.n.timestamp: $IGNORE$
      output.1.res.n.version: $version$
      output.1.res.n.errorCode: $errors:InvalidFirstLangForParentOrGuardianName:errorCode$
      output.1.res.n.errorMessage: $errors:InvalidFirstLangForParentOrGuardianName:errorMessage$ 